
QGIS Application - Bug report #2080

horizontal print corrupted

2009-11-12 04:24 AM - Milena Nowotarska

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12140

Description

Hi Marco,

trying to print a horizontal layout I get the extent of a vertical page, with the bottom of the page greyed out.

History

#1 - 2009-11-13 04:31 AM - Marco Hugentobler

Hi Milena

Do you print with the pdf export button or with the printing button (with pdf printer)? In the second case, there is a second portrait/landscape setting in the

printing dialog. Selecting landscape here should already provide a workaround for the very short time.

I'm going to have a look if it is possible to already preset the appropriate type in the printing dialog.

Regards,

Marco

#2 - 2009-11-13 07:58 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Done in commit:878e9c80 (SVN r12102). I plan to also initialize the paper size with the settings from the composition (currently always A4 by default).
